/* coded by Ketmar // Vampire Avalon (psyc://ketmar.no-ip.org/~Ketmar)
 * Understanding is not required. Only obedience.
 *
 * This program is free software. It comes without any warranty, to
 * the extent permitted by applicable law. You can redistribute it
 * and/or modify it under the terms of the Do What The Fuck You Want
 * To Public License, Version 2, as published by Sam Hocevar. See
 * http://sam.zoy.org/wtfpl/COPYING for more details. */
static const unsigned char font6x8[2048] = {
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00, /*  0*/
0x38,0x44,0x6c,0x44,0x7c,0x54,0x44,0x38, /*  1*/
0x38,0x7c,0x54,0x7c,0x44,0x6c,0x7c,0x38, /*  2*/
0x00,0x28,0x7c,0x7c,0x7c,0x38,0x10,0x00, /*  3*/
0x00,0x10,0x38,0x7c,0x7c,0x38,0x10,0x00, /*  4*/
0x00,0x38,0x10,0x54,0x7c,0x54,0x10,0x38, /*  5*/
0x00,0x10,0x38,0x7c,0x7c,0x7c,0x10,0x38, /*  6*/
0x00,0x00,0x30,0x78,0x78,0x30,0x00,0x00, /*  7*/
0xfc,0xfc,0xcc,0x84,0x84,0xcc,0xfc,0xfc, /*  8*/
0x00,0x00,0x30,0x48,0x48,0x30,0x00,0x00, /*  9*/
0xfc,0xfc,0xcc,0xb4,0xb4,0xcc,0xfc,0xfc, /* 10*/
0x1c,0x0c,0x14,0x30,0x48,0x48,0x30,0x00, /* 11*/
0x00,0x38,0x44,0x44,0x38,0x10,0x38,0x10, /* 12*/
0x3c,0x24,0x3c,0x20,0x20,0x60,0xe0,0x60, /* 13*/
0x7c,0x44,0x7c,0x44,0x44,0x4c,0xcc,0xc0, /* 14*/
0x10,0x54,0x38,0x6c,0x6c,0x38,0x54,0x10, /* 15*/
0x00,0x00,0x80,0xc0,0xe0,0xc0,0x80,0x00, /* 16*/
0x00,0x00,0x04,0x0c,0x1c,0x0c,0x04,0x00, /* 17*/
0x10,0x38,0x7c,0x10,0x10,0x7c,0x38,0x10, /* 18*/
0x00,0x28,0x28,0x28,0x28,0x00,0x28,0x00, /* 19*/
0x00,0x3c,0x54,0x54,0x54,0x34,0x14,0x14, /* 20*/
0x00,0x38,0x40,0x30,0x48,0x30,0x08,0x70, /* 21*/
0x00,0x00,0x00,0x00,0x00,0x78,0x78,0x00, /* 22*/
0x10,0x38,0x7c,0x10,0x7c,0x38,0x10,0x7c, /* 23*/
0x00,0x10,0x38,0x7c,0x10,0x10,0x10,0x10, /* 24*/
0x00,0x10,0x10,0x10,0x10,0x7c,0x38,0x10, /* 25*/
0x00,0x00,0x10,0x18,0x7c,0x18,0x10,0x00, /* 26*/
0x00,0x00,0x10,0x30,0x7c,0x30,0x10,0x00, /* 27*/
0x00,0x00,0x00,0x40,0x40,0x40,0x7c,0x00, /* 28*/
0x00,0x00,0x48,0xcc,0xfc,0xcc,0x48,0x00, /* 29*/
0x00,0x00,0x10,0x38,0x7c,0x00,0x00,0x00, /* 30*/
0x00,0x00,0x00,0x7c,0x38,0x10,0x00,0x00, /* 31*/
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00, /* 32*/
0x00,0x30,0x30,0x30,0x30,0x00,0x30,0x00, /* 33*/
0x00,0x6c,0x6c,0x00,0x00,0x00,0x00,0x00, /* 34*/
0x00,0x68,0xfc,0x68,0x68,0xfc,0x68,0x00, /* 35*/
0x00,0x10,0x7c,0x60,0x7c,0x0c,0x7c,0x10, /* 36*/
0x00,0x64,0x6c,0x18,0x30,0x6c,0x4c,0x00, /* 37*/
0x00,0x10,0x28,0x10,0x2c,0x68,0x34,0x00, /* 38*/
0x00,0x30,0x60,0x00,0x00,0x00,0x00,0x00, /* 39*/
0x00,0x18,0x30,0x30,0x30,0x30,0x18,0x00, /* 40*/
0x00,0x30,0x18,0x18,0x18,0x18,0x30,0x00, /* 41*/
0x00,0x00,0x48,0x30,0xfc,0x30,0x48,0x00, /* 42*/
0x00,0x00,0x30,0x30,0xfc,0x30,0x30,0x00, /* 43*/
0x00,0x00,0x00,0x00,0x00,0x30,0x10,0x20, /* 44*/
0x00,0x00,0x00,0x00,0x7c,0x00,0x00,0x00, /* 45*/
0x00,0x00,0x00,0x00,0x00,0x30,0x30,0x00, /* 46*/
0x00,0x04,0x0c,0x18,0x30,0x60,0x40,0x00, /* 47*/
0x00,0x38,0x64,0x6c,0x74,0x64,0x38,0x00, /* 48*/
0x00,0x10,0x30,0x70,0x30,0x30,0x78,0x00, /* 49*/
0x00,0x38,0x6c,0x0c,0x38,0x60,0x7c,0x00, /* 50*/
0x00,0x7c,0x0c,0x18,0x0c,0x6c,0x38,0x00, /* 51*/
0x00,0x0c,0x1c,0x2c,0x6c,0x7c,0x0c,0x00, /* 52*/
0x00,0x7c,0x60,0x78,0x0c,0x6c,0x38,0x00, /* 53*/
0x00,0x38,0x60,0x78,0x6c,0x6c,0x38,0x00, /* 54*/
0x00,0x7c,0x0c,0x18,0x30,0x30,0x30,0x00, /* 55*/
0x00,0x38,0x6c,0x38,0x6c,0x6c,0x38,0x00, /* 56*/
0x00,0x38,0x6c,0x6c,0x3c,0x0c,0x38,0x00, /* 57*/
0x00,0x00,0x30,0x30,0x00,0x30,0x30,0x00, /* 58*/
0x00,0x00,0x30,0x30,0x00,0x30,0x10,0x20, /* 59*/
0x00,0x00,0x18,0x30,0x60,0x30,0x18,0x00, /* 60*/
0x00,0x00,0x00,0x7c,0x00,0x7c,0x00,0x00, /* 61*/
0x00,0x00,0x60,0x30,0x18,0x30,0x60,0x00, /* 62*/
0x00,0x38,0x6c,0x08,0x10,0x00,0x10,0x00, /* 63*/
0x00,0x38,0x44,0x5c,0x5c,0x40,0x38,0x00, /* 64*/
0x00,0x38,0x6c,0x6c,0x7c,0x6c,0x6c,0x00, /* 65*/
0x00,0x78,0x6c,0x78,0x6c,0x6c,0x78,0x00, /* 66*/
0x00,0x38,0x6c,0x60,0x60,0x6c,0x38,0x00, /* 67*/
0x00,0x70,0x68,0x6c,0x6c,0x68,0x70,0x00, /* 68*/
0x00,0x7c,0x60,0x78,0x60,0x60,0x7c,0x00, /* 69*/
0x00,0x7c,0x60,0x78,0x60,0x60,0x60,0x00, /* 70*/
0x00,0x38,0x6c,0x60,0x7c,0x6c,0x38,0x00, /* 71*/
0x00,0x6c,0x6c,0x7c,0x6c,0x6c,0x6c,0x00, /* 72*/
0x00,0x78,0x30,0x30,0x30,0x30,0x78,0x00, /* 73*/
0x00,0x0c,0x0c,0x0c,0x4c,0x6c,0x38,0x00, /* 74*/
0x00,0x64,0x6c,0x78,0x78,0x6c,0x64,0x00, /* 75*/
0x00,0x60,0x60,0x60,0x60,0x60,0x7c,0x00, /* 76*/
0x00,0x44,0x6c,0x7c,0x7c,0x6c,0x6c,0x00, /* 77*/
0x00,0x4c,0x6c,0x7c,0x7c,0x6c,0x64,0x00, /* 78*/
0x00,0x38,0x6c,0x6c,0x6c,0x6c,0x38,0x00, /* 79*/
0x00,0x78,0x6c,0x6c,0x78,0x60,0x60,0x00, /* 80*/
0x00,0x38,0x6c,0x6c,0x64,0x68,0x34,0x00, /* 81*/
0x00,0x78,0x6c,0x6c,0x78,0x6c,0x64,0x00, /* 82*/
0x00,0x38,0x60,0x38,0x0c,0x6c,0x38,0x00, /* 83*/
0x00,0xfc,0x30,0x30,0x30,0x30,0x30,0x00, /* 84*/
0x00,0x6c,0x6c,0x6c,0x6c,0x6c,0x38,0x00, /* 85*/
0x00,0x6c,0x6c,0x6c,0x6c,0x38,0x10,0x00, /* 86*/
0x00,0x6c,0x6c,0x7c,0x7c,0x7c,0x28,0x00, /* 87*/
0x00,0x6c,0x6c,0x38,0x38,0x6c,0x6c,0x00, /* 88*/
0x00,0x6c,0x6c,0x6c,0x3c,0x0c,0x38,0x00, /* 89*/
0x00,0x7c,0x0c,0x18,0x30,0x60,0x7c,0x00, /* 90*/
0x00,0x78,0x60,0x60,0x60,0x60,0x78,0x00, /* 91*/
0x00,0x40,0x60,0x30,0x18,0x0c,0x04,0x00, /* 92*/
0x00,0x78,0x18,0x18,0x18,0x18,0x78,0x00, /* 93*/
0x00,0x10,0x38,0x6c,0x00,0x00,0x00,0x00, /* 94*/
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xfc, /* 95*/
0x00,0x1c,0x30,0x78,0x30,0x30,0x7c,0x00, /* 96*/
0x00,0x00,0x38,0x6c,0x6c,0x6c,0x34,0x00, /* 97*/
0x00,0x60,0x60,0x78,0x6c,0x6c,0x78,0x00, /* 98*/
0x00,0x00,0x38,0x6c,0x60,0x60,0x3c,0x00, /* 99*/
0x00,0x0c,0x0c,0x3c,0x6c,0x6c,0x34,0x00, /*100*/
0x00,0x00,0x38,0x6c,0x7c,0x60,0x3c,0x00, /*101*/
0x00,0x1c,0x30,0x78,0x30,0x30,0x30,0x00, /*102*/
0x00,0x00,0x34,0x6c,0x6c,0x3c,0x0c,0x38, /*103*/
0x00,0x60,0x60,0x78,0x6c,0x6c,0x6c,0x00, /*104*/
0x00,0x30,0x00,0x70,0x30,0x30,0x78,0x00, /*105*/
0x00,0x0c,0x00,0x0c,0x0c,0x0c,0x6c,0x38, /*106*/
0x00,0x60,0x6c,0x78,0x70,0x78,0x6c,0x00, /*107*/
0x00,0x70,0x30,0x30,0x30,0x30,0x78,0x00, /*108*/
0x00,0x00,0x68,0x7c,0x7c,0x7c,0x6c,0x00, /*109*/
0x00,0x00,0x58,0x6c,0x6c,0x6c,0x6c,0x00, /*110*/
0x00,0x00,0x38,0x6c,0x6c,0x6c,0x38,0x00, /*111*/
0x00,0x00,0x58,0x6c,0x6c,0x78,0x60,0x60, /*112*/
0x00,0x00,0x34,0x6c,0x6c,0x3c,0x0c,0x0c, /*113*/
0x00,0x00,0x58,0x6c,0x60,0x60,0x60,0x00, /*114*/
0x00,0x00,0x38,0x60,0x38,0x0c,0x78,0x00, /*115*/
0x00,0x10,0x30,0x78,0x30,0x34,0x18,0x00, /*116*/
0x00,0x00,0x6c,0x6c,0x6c,0x6c,0x34,0x00, /*117*/
0x00,0x00,0x6c,0x6c,0x38,0x38,0x10,0x00, /*118*/
0x00,0x00,0x6c,0x6c,0x7c,0x7c,0x28,0x00, /*119*/
0x00,0x00,0x6c,0x6c,0x38,0x6c,0x6c,0x00, /*120*/
0x00,0x00,0x6c,0x6c,0x6c,0x3c,0x0c,0x38, /*121*/
0x00,0x00,0x7c,0x0c,0x38,0x60,0x7c,0x00, /*122*/
0x00,0x0c,0x18,0x18,0x70,0x18,0x18,0x0c, /*123*/
0x00,0x30,0x30,0x30,0x00,0x30,0x30,0x30, /*124*/
0x00,0x60,0x30,0x30,0x1c,0x30,0x30,0x60, /*125*/
0x00,0x28,0x50,0x00,0x00,0x00,0x00,0x00, /*126*/
0x78,0x84,0xb4,0xa4,0xa4,0xb4,0x84,0x78, /*127*/
0x00,0x38,0x6c,0x6c,0x7c,0x6c,0x6c,0x00, /*128*/
0x00,0x78,0x60,0x78,0x6c,0x6c,0x78,0x00, /*129*/
0x00,0x78,0x6c,0x78,0x6c,0x6c,0x78,0x00, /*130*/
0x00,0x7c,0x64,0x60,0x60,0x60,0x60,0x00, /*131*/
0x00,0x18,0x28,0x28,0x28,0x28,0x7c,0x44, /*132*/
0x00,0x7c,0x60,0x78,0x60,0x60,0x7c,0x00, /*133*/
0x00,0x54,0x54,0x38,0x38,0x54,0x54,0x00, /*134*/
0x00,0x38,0x6c,0x18,0x0c,0x6c,0x38,0x00, /*135*/
0x00,0x64,0x6c,0x7c,0x7c,0x6c,0x4c,0x00, /*136*/
0x18,0x64,0x6c,0x7c,0x7c,0x6c,0x4c,0x00, /*137*/
0x00,0x64,0x6c,0x78,0x78,0x6c,0x64,0x00, /*138*/
0x00,0x1c,0x2c,0x6c,0x6c,0x6c,0x6c,0x00, /*139*/
0x00,0x44,0x6c,0x7c,0x7c,0x6c,0x6c,0x00, /*140*/
0x00,0x6c,0x6c,0x7c,0x6c,0x6c,0x6c,0x00, /*141*/
0x00,0x38,0x6c,0x6c,0x6c,0x6c,0x38,0x00, /*142*/
0x00,0x7c,0x6c,0x6c,0x6c,0x6c,0x6c,0x00, /*143*/
0x00,0x78,0x6c,0x6c,0x78,0x60,0x60,0x00, /*144*/
0x00,0x38,0x6c,0x60,0x60,0x6c,0x38,0x00, /*145*/
0x00,0xfc,0x30,0x30,0x30,0x30,0x30,0x00, /*146*/
0x00,0x6c,0x6c,0x6c,0x3c,0x0c,0x38,0x00, /*147*/
0x00,0x38,0x54,0x54,0x54,0x38,0x10,0x00, /*148*/
0x00,0x6c,0x6c,0x38,0x38,0x6c,0x6c,0x00, /*149*/
0x00,0x68,0x68,0x68,0x68,0x68,0x7c,0x04, /*150*/
0x00,0x6c,0x6c,0x6c,0x3c,0x0c,0x0c,0x00, /*151*/
0x00,0x54,0x54,0x54,0x54,0x54,0x7c,0x00, /*152*/
0x00,0x54,0x54,0x54,0x54,0x54,0x7c,0x04, /*153*/
0x00,0xe0,0x60,0x78,0x6c,0x6c,0x78,0x00, /*154*/
0x00,0x44,0x44,0x64,0x54,0x54,0x64,0x00, /*155*/
0x00,0x60,0x60,0x78,0x6c,0x6c,0x78,0x00, /*156*/
0x00,0x78,0x0c,0x3c,0x0c,0x0c,0x78,0x00, /*157*/
0x00,0x48,0x54,0x54,0x74,0x54,0x48,0x00, /*158*/
0x00,0x3c,0x6c,0x6c,0x3c,0x2c,0x6c,0x00, /*159*/
0x00,0x00,0x38,0x6c,0x6c,0x6c,0x34,0x00, /*160*/
0x00,0x1c,0x30,0x38,0x6c,0x6c,0x38,0x00, /*161*/
0x00,0x30,0x68,0x78,0x6c,0x6c,0x38,0x00, /*162*/
0x00,0x00,0x38,0x0c,0x38,0x60,0x3c,0x00, /*163*/
0x00,0x00,0x34,0x6c,0x6c,0x3c,0x0c,0x38, /*164*/
0x00,0x00,0x38,0x6c,0x7c,0x60,0x3c,0x00, /*165*/
0x00,0x00,0x54,0x54,0x38,0x54,0x54,0x00, /*166*/
0x00,0x00,0x38,0x6c,0x18,0x4c,0x6c,0x38, /*167*/
0x00,0x00,0x6c,0x6c,0x6c,0x6c,0x34,0x00, /*168*/
0x10,0x10,0x6c,0x6c,0x6c,0x6c,0x34,0x00, /*169*/
0x00,0x00,0x6c,0x78,0x70,0x78,0x6c,0x00, /*170*/
0x00,0x00,0x1c,0x2c,0x6c,0x6c,0x6c,0x00, /*171*/
0x00,0x00,0x44,0x6c,0x7c,0x7c,0x6c,0x00, /*172*/
0x00,0x00,0x6c,0x6c,0x7c,0x6c,0x6c,0x00, /*173*/
0x00,0x00,0x38,0x6c,0x6c,0x6c,0x38,0x00, /*174*/
0x00,0x00,0x58,0x6c,0x6c,0x6c,0x6c,0x00, /*175*/
0xa8,0x00,0x54,0x00,0xa8,0x00,0x54,0x00, /*176*/
0xa8,0x54,0xa8,0x54,0xa8,0x54,0xa8,0x54, /*177*/
0xa8,0xfc,0x54,0xfc,0xa8,0xfc,0x54,0xfc, /*178*/
0x30,0x30,0x30,0x30,0x30,0x30,0x30,0x30, /*179*/
0x30,0x30,0x30,0x30,0xf0,0x30,0x30,0x30, /*180*/
0x30,0x30,0x30,0xf0,0x30,0xf0,0x30,0x30, /*181*/
0x28,0x28,0x28,0x28,0xe8,0x28,0x28,0x28, /*182*/
0x00,0x00,0x00,0x00,0xf8,0x28,0x28,0x28, /*183*/
0x00,0x00,0x00,0xf0,0x30,0xf0,0x30,0x30, /*184*/
0x28,0x28,0x28,0xe8,0x08,0xe8,0x28,0x28, /*185*/
0x28,0x28,0x28,0x28,0x28,0x28,0x28,0x28, /*186*/
0x00,0x00,0x00,0xf8,0x08,0xe8,0x28,0x28, /*187*/
0x28,0x28,0x28,0xe8,0x08,0xf8,0x00,0x00, /*188*/
0x28,0x28,0x28,0x28,0xf8,0x00,0x00,0x00, /*189*/
0x30,0x30,0x30,0xf0,0x30,0xf0,0x00,0x00, /*190*/
0x00,0x00,0x00,0x00,0xf0,0x30,0x30,0x30, /*191*/
0x30,0x30,0x30,0x30,0x3c,0x00,0x00,0x00, /*192*/
0x30,0x30,0x30,0x30,0xfc,0x00,0x00,0x00, /*193*/
0x00,0x00,0x00,0x00,0xfc,0x30,0x30,0x30, /*194*/
0x30,0x30,0x30,0x30,0x3c,0x30,0x30,0x30, /*195*/
0x00,0x00,0x00,0x00,0xfc,0x00,0x00,0x00, /*196*/
0x30,0x30,0x30,0x30,0xfc,0x30,0x30,0x30, /*197*/
0x30,0x30,0x30,0x3c,0x30,0x3c,0x30,0x30, /*198*/
0x28,0x28,0x28,0x28,0x2c,0x28,0x28,0x28, /*199*/
0x28,0x28,0x28,0x2c,0x20,0x3c,0x00,0x00, /*200*/
0x00,0x00,0x00,0x3c,0x20,0x2c,0x28,0x28, /*201*/
0x28,0x28,0x28,0xec,0x00,0xfc,0x00,0x00, /*202*/
0x00,0x00,0x00,0xfc,0x00,0xec,0x28,0x28, /*203*/
0x28,0x28,0x28,0x2c,0x20,0x2c,0x28,0x28, /*204*/
0x00,0x00,0x00,0xfc,0x00,0xfc,0x00,0x00, /*205*/
0x28,0x28,0x28,0xec,0x00,0xec,0x28,0x28, /*206*/
0x30,0x30,0x30,0xfc,0x00,0xfc,0x00,0x00, /*207*/
0x28,0x28,0x28,0x28,0xfc,0x00,0x00,0x00, /*208*/
0x00,0x00,0x00,0xfc,0x00,0xfc,0x30,0x30, /*209*/
0x00,0x00,0x00,0x00,0xfc,0x28,0x28,0x28, /*210*/
0x28,0x28,0x28,0x28,0x3c,0x00,0x00,0x00, /*211*/
0x30,0x30,0x30,0x3c,0x30,0x3c,0x00,0x00, /*212*/
0x00,0x00,0x00,0x3c,0x30,0x3c,0x30,0x30, /*213*/
0x00,0x00,0x00,0x00,0x3c,0x28,0x28,0x28, /*214*/
0x28,0x28,0x28,0x28,0xec,0x28,0x28,0x28, /*215*/
0x30,0x30,0x30,0xfc,0x30,0xfc,0x30,0x30, /*216*/
0x30,0x30,0x30,0x30,0xf0,0x00,0x00,0x00, /*217*/
0x00,0x00,0x00,0x00,0x3c,0x30,0x30,0x30, /*218*/
0xfc,0xfc,0xfc,0xfc,0xfc,0xfc,0xfc,0xfc, /*219*/
0x00,0x00,0x00,0x00,0xfc,0xfc,0xfc,0xfc, /*220*/
0xe0,0xe0,0xe0,0xe0,0xe0,0xe0,0xe0,0xe0, /*221*/
0x1c,0x1c,0x1c,0x1c,0x1c,0x1c,0x1c,0x1c, /*222*/
0xfc,0xfc,0xfc,0xfc,0x00,0x00,0x00,0x00, /*223*/
0x00,0x00,0x58,0x6c,0x6c,0x78,0x60,0x60, /*224*/
0x00,0x00,0x38,0x6c,0x60,0x60,0x3c,0x00, /*225*/
0x00,0x00,0xfc,0x30,0x30,0x30,0x30,0x00, /*226*/
0x00,0x00,0x6c,0x6c,0x6c,0x3c,0x0c,0x38, /*227*/
0x00,0x10,0x38,0x54,0x54,0x54,0x38,0x10, /*228*/
0x00,0x00,0x6c,0x6c,0x38,0x6c,0x6c,0x00, /*229*/
0x00,0x00,0x68,0x68,0x68,0x68,0x34,0x04, /*230*/
0x00,0x00,0x6c,0x6c,0x6c,0x3c,0x0c,0x00, /*231*/
0x00,0x00,0x54,0x54,0x54,0x54,0x7c,0x00, /*232*/
0x00,0x00,0x54,0x54,0x54,0x54,0x7c,0x04, /*233*/
0x00,0x00,0x60,0x28,0x34,0x24,0x38,0x00, /*234*/
0x00,0x00,0x44,0x64,0x54,0x54,0x64,0x00, /*235*/
0x00,0x00,0x60,0x78,0x6c,0x6c,0x78,0x00, /*236*/
0x00,0x00,0x38,0x4c,0x1c,0x0c,0x78,0x00, /*237*/
0x00,0x00,0x48,0x54,0x74,0x54,0x48,0x00, /*238*/
0x00,0x00,0x3c,0x6c,0x6c,0x3c,0x6c,0x00, /*239*/
0x28,0x00,0x38,0x6c,0x78,0x60,0x3c,0x00, /*240*/
0x00,0x00,0x10,0x7c,0x10,0x00,0x7c,0x00, /*241*/
0x00,0x20,0x10,0x08,0x10,0x24,0x08,0x10, /*242*/
0x00,0x08,0x10,0x20,0x10,0x48,0x20,0x10, /*243*/
0x30,0x48,0x40,0x40,0x40,0x40,0x40,0x00, /*244*/
0x08,0x08,0x08,0x08,0x08,0x48,0x30,0x00, /*245*/
0x00,0x00,0x10,0x00,0x7c,0x00,0x10,0x00, /*246*/
0x00,0x00,0x34,0x48,0x00,0x24,0x58,0x00, /*247*/
0x00,0x30,0x48,0x48,0x30,0x00,0x00,0x00, /*248*/
0x00,0x00,0x00,0x38,0x38,0x00,0x00,0x00, /*249*/
0x00,0x00,0x44,0x28,0x10,0x28,0x44,0x00, /*250*/
0x00,0x04,0x04,0x08,0x48,0x30,0x10,0x00, /*251*/
0x00,0x70,0x48,0x48,0x48,0x00,0x00,0x00, /*252*/
0x30,0x48,0x10,0x20,0x78,0x00,0x00,0x00, /*253*/
0x00,0x00,0x00,0x38,0x38,0x38,0x00,0x00, /*254*/
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00, /*255*/
};
